@CHARSET "ISO-8859-1";
#product_slfc { overflow:hidden; } /*spray lining floor coating*/
#product_slfc h1.header { font-size:1.65em; color:#efee9f; }

#product_slfc  h1.header p {font-size:1.75em; text-align:center;}
#prepitch { padding:5px;}
#areaone div.w33, #areathree div.w33  { width:32%; float:left;}
#areaone div.w67, #areathree div.w67{ width:65%; float:left; }
#picturebar { margin-top:20px;}
#picturebar img { padding:5px !important; margin:5px !important;}
#areathree {overflow:hidden;}
#areathree div.w50 { width:48%; float:left;}
#areafour {overflow:hidden;}
#areafour div.w50 { width:48%; float:left;}
#areafive {overflow:hidden;}
#areafive div.w50 { width:48%; float:left;}
.rside { padding-left:2%;}




